<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		


		
			window.addEventListener("load",function(e){
				document.addEventListener("keypress",function(e) {
					document.querySelector("#salida" )innerHTML+=e.
					keycode
					
				}); 
				  
				});
			  
					

	</script>

</head>

<body  >

<div id="salida">	
</body>
</html>